/*
#aboutme 
  .aboutme-panel
    .aboutme-text
      h2
      p
    .aboutme-img
*/

#aboutme
{
  padding-top : 75px;
}

.aboutme-panel {
  padding: 50px;
  background: var(--primary-color);
  border-radius: 100px;
  text-align: left;
  display: flex;
  flex-direction: row;
  gap : 50px;
  height: 100%;
}

.aboutme-content {
  display: flex;
  flex-direction: column;
}

.aboutme-title h2 {
  font-size: 80px;
}

.aboutme-content p {
  font-size: 20px;
}

.aboutme-img {
  width: 40%;
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 500px;
}

.aboutme-img img{
  height: 100%;
  width: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 500px;
}

@media screen and (max-width: 725px) {
  .aboutme-panel {
    height: auto;
    flex-direction: column;
    align-items: center;
  }
}

/* Mobile */
@media screen and (max-width: 500px) {
  .aboutme-panel {
    border-radius: 25px;
    padding: 10px;
    gap : 10px;
  }
  .aboutme-img {
    width: 40%;
    height: 200px;
  }
}